#[compute]
#version 450
 
#include "res://addons/rokojori_action_library/Runtime/Shading/Library/Colors.gdshaderinc"

vec4 ___blendMode___( vec4 bottomColor, vec4 topColor )
{
  return blendMode_screen( bottomColor, topColor );
}

#include "res://addons/rokojori_action_library/Runtime/Rendering/RenderGraph/Nodes/Processors/Blend/BlendMode.gdshaderinc"
